/* Feuille de styles pour les popups - Skin accessible */
@import 'popupvert.css';
html {
	background-color: #50798F;
	color: #000;
}

a {
	color: #FFF;
	text-decoration: underline;
	font-weight: bold;
}
a:hover, a:focus {
	text-decoration: none;
}

form {
	color: #CCC;
	background-color: #000;
}
input {
	border: 1px solid #50798F;	
}
input:focus {
	background-color: #CCC;
}
fieldset {
	border: 1px solid #FFF;
}
legend {
	color: #FFF;
}